• Resolved RobWord

    (@robword)


    Hi
    Just a heads up. Your latest two updates fail every time I try and update them.

    Can you fix?

    Thanks

    Rob

    • This topic was modified 2 months ago by RobWord.

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author JS Morisset

    (@jsmoriss)

    I’m happy to help. Could you provide a bit more detail about the failure? Could you copy-paste the error message?

    I assume this is an issue with the Free / Standard version, but if this is an issue with updating the Premium version, you should open a ticket at https://surniaulula.com/support/ since wordpress.org does not allow the support of Pro / Premium features in the forums.

    js.

    RobWord

    (@robword)

    This is the WordPress update notification:
    “There is a new version of WPSSO Core available. View version 6.13.1 details or update now.
    (2019/11/23) The Premium features of the WPSSO TIE add-on has been merged into its Standard version. Removed the “Optional Advanced Settings” metabox from the Essential settings page.”

    This is the error:
    “Update Failed: Plugin update failed.”

    All other WP plugs update properly.

    WPSSO Core
    WPSSO Update Manager

    Plugin Author JS Morisset

    (@jsmoriss)

    To update the Free / Standard version, please deactivate the WPSSO Update Manager add-on, then install any updates.

    If you are having any issue with a Premium feature, or Premium update, please open a ticket at https://surniaulula.com/support/.

    js.

    RobWord

    (@robword)

    I get this when I deactivate the Updater:
    “At least one Authentication ID has been entered in the Complementary Add-ons settings page,
    but the WPSSO Update Manager add-on is not active. This complementary add-on is required to update and enable WPSSO Core Premium and its Premium add-ons.”

    Plugin Author JS Morisset

    (@jsmoriss)

    Please do not forget that forums on wordpress.org can only be used to support Free / Standard plugin features, as I mentioned previously. If you have any questions or issues about Premium features or Premium versions, please open a Premium support ticket.

    To avoid triggering that notice message, and to use the Free / Standard plugins, you can deactivate the WPSSO Update Manager and remove any Authentication IDs entered in the SSO > Premium Licenses settings page.

    js.

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.